"Installing" unstable version over the stable, will it work?

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

User avatar
helloimustbegoing
Board Warrior
Board Warrior
Posts: 1722
Joined: Thu, 28 Jun 2012, 01:20

"Installing" unstable version over the stable, will it work?

Postby helloimustbegoing » Sat, 29 Jul 2017, 22:06

I have a regular install of Pale Moon via the Pale Moon installer. If I download the unstable tarball, and extract the palemoon folder into /opt, overwriting the stable palemoon folder, would that 1) work, and 2) keep the launchers in the panel and start menus working?

User avatar
adesh
Lunatic
Lunatic
Posts: 351
Joined: Tue, 06 Jun 2017, 07:38

Re: "Installing" unstable version over the stable, will it work?

Postby adesh » Sun, 30 Jul 2017, 06:31

1) Most likely yes
2) Yes


Return to “Pale Moon for Linux”

Who is online

Users browsing this forum: Google Feedfetcher [RSS] and 7 guests